PDA

View Full Version : Installing db2 v9.1



mandible
October 26th, 2006, 03:12 PM
I'm having issues installing DB2 V9.1 on Edgy Eft.
I'm missing
GLIBC_2.0
GLIBC_2.1
GLIBC_2.1.2
GLIBC_2.1.3
GLIBC_2.2
GCC_3.0
CXXABI_1.2
GLIBCPP
All of these packages seem to have not been included as an option to install with the default Edgy and was wondering what repository I could add to get access to them?